/*
Theme Name: Monstroid2 Child
Template: monstroid2
Author: Zemez
Author URI: https://zemez.io/
Description: Monstroid2 - truely multipurpose WordPress theme for real life projects. Built with love and care by Zemez.
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready
Version: 1.1.15.1746569742
Updated: 2025-05-06 18:15:42

*/


.jet-sub-menu{
	padding: 20px 0px 20px 10px !important;
	background: black !important;
	width: 230px !important;
}
.sub-level-link{
	width: 100%;
	background: black !important;
	color: #8e8e8e !important;
	text-transform: uppercase;
}
.sub-level-link:hover{
	color:white !important;
	background: none !important;
	
}

.list-view-read-more {
    background-color: #000;
    color: #fff;
    padding: 10px 15px;
    border-radius: 3px;
    text-decoration: none;
}